GWENT: The Witcher Card Game

プラットフォームの選択

Cyberpunk 2077

プラットフォームの選択

The Witcher 3: Wild Hunt

プラットフォームの選択

Thronebreaker: The Witcher Tales

プラットフォームの選択

The Witcher

プラットフォームの選択

The Witcher 2: Assassins of Kings

プラットフォームの選択

Unable to update the game to the next-gen update

新着 4ヶ月前  更新 4ヶ月前

We fixed an issue where players from European countries with multiple CUSA codes were unable to download the next-gen update for free.

  1. In order to download the next-gen update, make sure you have the data disc inserted and not the play disc.
  2. You need to first remove the game from your shopping cart if you had it previously on.
  3. At the PlayStation Store you need to select "buy" but the game will appear as 0$.

Please note that if your game copy or account is from a different region than Europe it still needs to match with the game's CUSA code for it to work. In such cases we recommend creating a new account in that region.

You can check out the codes here.